Ipswitch IMail SMTP Server IASPAM.DLL Remote Buffer Overflow Vulnerability

Bugtraq ID: 25762
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Sep 21 2007 12:00AM
Updated: Sep 21 2007 09:30PM
Credit: axis@ph4nt0m is credited with discovering this issue.
Vulnerable: Ipswitch IMail 8.1
Ipswitch IMail 8.0.5
Ipswitch IMail 8.0.3
Ipswitch IMail 8.11
Ipswitch IMail 8.01
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus